<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000033" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Infor ERP 如何分配工程师</Title>
		<Keyword ContextSensitive="No"><Level1>工程师</Level1>
			<Level2>分配</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>服务工程师</Level1>
			<Level2>分配</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>工程师</Level1>
			<Level2>分配</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">对于详细服务资源计划 (SRP)，Infor ERP 会按以下方式分配工程师：</Paragraph>
		<List><ListItem>如果为序列化物料定义了活动，则选择该物料的首选工程师。</ListItem>
			<ListItem>如果序列化物料没有可用的首选工程师，则选择群的首选工程师。</ListItem>
		</List>
		<Paragraph class="Default">在服务订单层指定的服务部门用于选择所有可能的替代服务工程师。 如果服务部门是子服务部门，则可确定主服务部门。 此时，将选择主服务部门以及所有相关子服务部门的所有服务工程师。 工程师必须拥有为服务订单或服务订单活动指定的所有必备技能。</Paragraph>
		<Paragraph class="Default">服务订单的<Link href="/baanerp/ts/glossary/glossary#OccupaFactor_ts" role="glossary">效率</Link>是在活动行之间记录的最大值（计划方法：<GUIRef href="/baanerp/ts/domains/soc.srpm#order" role="option">按服务订单</GUIRef>）。 如果效率为 1，则选择的工程师不能是服务组长。 如果效率大于 1，则必须计划一个小组。 所选工程师必须是服务组长，并且必须具有与相关效率相当的最少数量的工程师。</Paragraph>
		<List><ListIntro>可根据以下规则，对替代工程师进行排序：</ListIntro>
			<ListItem>序列化物料组所需的技能百分比必须达到最大值。 服务订单所需的技能百分比与序列化物料组相关。</ListItem>
			<ListItem>先选择与服务订单在相同服务区域的工程师， 然后选择具有不同服务区域的工程师，依此类推。</ListItem>
			<ListItem>工程师的未使用技能必须尽可能地少。</ListItem>
			<ListItem>先选择与服务订单在相同服务部门的工程师， 然后选择在不同服务部门的工程师，依此类推。</ListItem>
			<ListItem>优先选择工程师数目最少的服务组长（对于小组）。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
